#coding:utf-8
'''
Created on Sep 18, 2014
@author: root
'''
from PyQt4.QtCore import QObject

from base.storeinfoparser import StoreInfoParser


class UsbSet(QObject):
    def __init__(self,parent=None):
        super(UsbSet,self).__init__(parent)
        
    def getUsbSet(self):
        
        usbset = StoreInfoParser.instance().getUsbSet()
        return usbset
    def setUsb(self,usbpolicy):
        #写文件，设置usb策略
        StoreInfoParser.instance().setUsbSet(usbpolicy)
        return 0
